	/* Import standard text formatting */
@IMPORT url(basic.css);
/* --- Page Layout Styles --- */

/* HTML */
BODY
{
	margin:0;
	padding: 5px 0px 25px 0px;
	background-image:url(/images/bakgrunner/Norsun-bakgrunn.gif);
	font-family:Verdana,Arial, Tahoma;
}
h1
{
	font-family: Verdana, Tahoma;
	font-weight:bold;
	font-size:12px;
	text-transform:uppercase;
	color:#000000;
	}
#site
{
	width: 100%;
	margin:0 auto;
}
#page
{
	width: 1258px;
	margin: 0 auto;
	padding:0;
	background-color:#fff;
}
#header
{
	width: 1020px;
	margin: 10px  119px 10px 119px;
	padding: 0;
	border: 0;
	float:left;
}
#right
{
	width: 220px;
	margin:  0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px;
	text-align: left;
	background-color: #E8E9EB;
}
#rightlistheading
{
	height:17px;
	width:220px;
	background-color: #E8E9EB;
}
.newslistheadingtext
{
	padding: 0px 0px 5px 10px;
	border:0;
	font-family: Arial,Verdana;
	font-weight:bold;
	font-size: 10pt;
	color: #000;
	background-color: #E8E9EB;
	
}
#righttext
{
	border: 0px;
	margin: 0px 10px 0px 10px;
	padding:0px 0px 20px 0px;
	text-align:left;
	line-height:16px;
	color:#000;
	}
#rightlistbottom
{
	background-image:url();
	background-color: #E8E9EB;
	margin-top:-5px;
	height:17px;
	width:220px;
}

/* --- NorSun spesific styles --- */
#NorSunTopwrapper
{
	width: 1148px;
	margin: 0px 0px 0px 110px;
	padding: 0px 0px 0px 0px;
	float:left;
}
#NorSunTopmenu
{
	width:1148px;
	height:43px;
	padding: 0px 0px 0px 0px;
	border: 0;
	float: left;
	display: block;
	background-image: url(/images/norsun/bgmenu.gif);
	background-repeat:no-repeat;
}
#NorSunTopMenuLogo
{
	height:45px;
	float:left;
	padding-left:10px;
	padding-right:9px;
	padding-top:5px;
	padding-bottom:15px;
	}

.NorSunImageWrapper
{
	width:1148px;
	height:550px;
	margin-left:110px;
	margin-top:10px;
	background-repeat:no-repeat;
	
	}
#NorSunMaincolumnWrapper
{	
	float:left;
}
#NorSunMaincolumn
{
	float:left;
	width:1024px;
	margin: 0px 115px 0px 110px;
	}
#NorSunLeftcolumn
{
	width:250px;
	float:left;
	padding-right:20px;
	padding-top:20px;
	}
#NorSunMaincolumnMiddle
{
	padding-top:13px;
	float:left;
	width:754px;
	}
	
#NorSunMaincolumnMiddle1Col
{
	float:left;
	width:1024px;
	}
	
#breadcrumb
{
	margin-top:15px;
	font-size:10px;
	}
#imageWrapper
{
	margin-top:15px;
	}
#NorSunFootercontent
{
	width: 100%;
	background-color:#386090;
	padding: 8px 10px 0px 10px;
	bottom:0;
	left:0;
	position:fixed;
	z-index:1100;
}
#footerMenu
{
	float:left;
	padding-left:100px;
    height:23px;
}
#footer
{
	padding:0px 140px 0px 0px;
	font-size:10px;
	float:right;
	height:23px;
	}
#footer p
{
	color:#fff;
	margin:0px;
	padding:0px;
	}
#topbarSearch
{   height:47px;
    padding-top:13px;
    padding-right:10px;
    float:right;
    }
 #topbarSearch input{
    vertical-align: middle;
    }
.searchHeading
{
	font-weight:bold;
	padding-bottom:10px;
	}
#topNavContent 
{
    padding-bottom:10px;
    float:left;
}
#topNavContent a, topNavContent a:visited, topNavContent a:active{
	color:#fff;
	text-decoration:none;
}
#topNavContent a:hover{
	color:#CCCCCC;
}
.topNavItem
{
    padding:0px 50px 0px 5px;
    font-size:10px;
    float:left;
    list-style:none;
}
#NorSunMainColumnBottom
{
	float:left;
	}

/*
Til dropdownmeny
*/
.TopGroup
{
	border: none;
	height:30px;
	margin-top:0px;
}
.TopItem
{
	font-family: verdana,helvetica;
	font-size: 12px;
	cursor: pointer;
	color:#fff;
	padding-bottom:0px;
	padding-right:73px;
	padding-left:14px;
	width:185px;
	white-space:normal;
}

.TopItemHover
{
	font-family: verdana,helvetica;
	font-size: 12px;
	cursor: pointer;
	color:#fff;
	padding-bottom:0px;
	padding-left:14px;
	padding-right:73px;
	font-weight:normal;
	width:185px;
	white-space:normal;
}

.TopItemActive
{
	font-family: verdana,helvetica;
	font-size: 12px;
	cursor: pointer;
	color:#fff;
	padding-bottom:0px;
	padding-left:14px;
	padding-right:73px;
	font-weight:normal;
	width:185px;
	white-space:normal;
}

.Group
{	
	height:40px;
	width:207px;
	border-left: solid 1px #555658;
	border-right: solid 1px #555658;
	border-bottom: solid 1px #555658;
	
}

.Item
{
	font-family: verdana,helvetica;
	height:22px;
	font-size: 12px;
	cursor: pointer;
	background-color:#fff;
	color:#000;
	vertical-align:top;
	padding: 5px 15px 5px 10px;
}


.ItemHover
{
	font-family: verdana,helvetica;
	height:22px;
	font-size: 12px;
	cursor: pointer;
	color:#000;
	background-color:#fff;
	vertical-align:top;
	padding: 5px 15px 5px 10px;
}

.ItemActive
{
	font-family: verdana,helvetica;
	height:22px;
	font-size: 12px;
	font-weight:bold;
	cursor: pointer;
	color:#555658;
	vertical-align:top;
	padding: 5px 15px 5px 10px;
}

/*
Slutt dropdown
*/

#SearchWrapper
{
    padding-top: 11px;
    float: left;    
}

#SearchLeft
{
    width: 6px;
    height: 18px;
    float: left;
    background-image: url(/images/norsun/Search.Left.jpg);   
}
#SearchMiddle
{
    padding-top: 2px;
    font-size: 10px;
    float: left;
    color: White;
    height: 16px;
    background-color: #386093;
}
#SearchRight
{
    width: 6px;
    height: 18px;
    float: left;
    background-image: url(/images/norsun/Search.Right.jpg);
}

.SearchField
{
    background-image: url(/images/norsun/rounded5.gif);
    height: 16px; 
    width: 126px; 
    border: 0;  
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 1px;
    font-size: 10px;
}

#SearchTextboxWrapper
{
    padding-top: 11px;
    float: left;
    height: 16px;
    padding-right: 5px;    
}